
TEMPLATE	= lib
CONFIG		+= plugin

INCLUDEPATH	+= ../../include ../../include/arch/$$QT_ARCH
DEPENDPATH	+= ../../include ../../include/arch/$$QT_ARCH

DESTDIR		= ../../

target.path	= /lib/edb/
INSTALLS	+= target 

unix {
	QMAKE_CXXFLAGS	+= 
	LIBS			+= 
	INCLUDEPATH += ../../include/os/unix
}
